Noodpatch voor Oracle WebLogic Servers

Oracle heeft een noodpatch uitgebracht voor Oracle WebLogic Servers. Met de kwetsbaarheid is het mogelijk om op afstand codes uit te voeren zonder dat hier enige vorm van authenticatie voor nodig is. Oracle adviseert om zo snel mogelijk patches te installeren om exploitatie te voorkomen. Vanwege het grote aantal kwetsbare versies van WebLogic Servers en impact heeft CVE-2019-2729 een score van 9.8, op een schaal van 1 tot 10 gekregen.

Bron: https://www.oracle.com/technetwork/

Bekijk alle meldingen

Meer informatie over de RSS Feed van ACA IT-Solutions?